[Startup]
EnableLangDlg=Y
AppName=Muratec PCL Printer/Scanner Driver
ProductGUID=702A4FE0-19CD-4B47-A718-A0C98C723994
CompanyName=Muratec
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x0007
key1=0x0009
key2=0x0804
RequireExactLangMatch=0x0804
